scsi_device_get
Prev | drivers/scsi/scsi.c | Next

## Name

scsi_device_get — get an additional reference to a scsi_device

## Synopsis

`int scsi_device_get (` | struct scsi_device * | sdev`)`;

## Arguments

`sdev`

  device to get a reference to

## Description

Gets a reference to the scsi_device and increments the use count of the underlying LLDD module. You must hold host_lock of the parent Scsi_Host or already have a reference when calling this.

Prev | Up | Next
scsi_track_queue_full | Home | scsi_device_put